kredits-github Cookbook
=======================

This cookbook installs [kredits-github](https://github.com/67P/kredits-github).

Attributes
----------

#### kredits-github::default
<table>
  <tr>
    <th>Key</th>
    <th>Type</th>
    <th>Description</th>
    <th>Default</th>
  </tr>
  <tr>
    <td><tt>['kredits-github']['port']</tt></td>
    <td>String</td>
    <td>The local port that kredits-github is running on</td>
    <td><tt>3000</tt></td>
  </tr>
  <tr>
    <td><tt>['kredits-github']['revision']</tt></td>
    <td>String</td>
    <td>Git revision/branch to deploy</td>
    <td><tt>master</tt></td>
  </tr>
  <tr>
    <td><tt>['kredits-github']['domain']</tt></td>
    <td>String</td>
    <td>Domain name for requests to the app</td>
    <td><tt>kredits-github.kosmos.org</tt></td>
  </tr>
</table>
